package api

import (
	"spekulaas/authentes/database"

	"github.com/gin-gonic/gin"
)

func Routes(router *gin.Engine, db *database.DatabaseController){
	router.GET("/games")
	router.GET("/gameInfo")
	router.GET("/gameCards")
	router.GET("/gameProgress")
}